#TOCHead
{
margin: 10px 5px 10px 5px;
padding: 10px;
border:1px solid #000000;
background-color: #F5F8FB;
}

.TOCdctitle {
text-align: left;
font-size: 110%;
margin: 10px 0px 5px 0px; 
padding: 2px; 
letter-spacing: 1px;
display: inline;
}

.TOCdcidentifier {
text-align: left;
font-size: 110%;
margin: 10px 0px 5px 0px; 
padding: 2px; 
display: inline;
}

.TOCIssue {
text-align: left;
font-size: 110%;
margin: 10px 0px 5px 0px; 
padding: 2px; 
display: inline;
}	

.TOCContents
{
margin: 10px 5px 10px 5px;
padding: 10px;
border:1px solid #000000;
background-color: #F5F8FB;
}

.TOCContents
{
margin: 10px 5px 10px 5px;
padding: 10px;
border:1px solid #000000;
background-color: #F5F8FB;
}

.TOCNotes
{
margin: 10px 5px 10px 5px;
padding: 10px;
border:1px solid #000000;
background-color: #F5F8FB;
}


.TOCSection { 
margin: 10px 10px 5px 0px; 
padding: 3px 0px 3px 10px; 
background-color: #fff;
border-top:1px dashed #000000;
border-bottom:1px dashed #000000;
}

ul.NemSection {
list-style-type: none; 
margin: 0px; 
padding: 0px; 
}


.TOCSectionTitle { font-weight: bold; clear: both; font-size: 110%; }

.TOCArticle { padding: 0.4em;  }

.TOCAuthor { display: inline; }

.TOCFamilyName  { font-weight: bold; font-variant: small-caps; }

.TOCGivenName  { font-weight: bold;  }

.toctitles { display: inline; }

.TOCTitle { font-size: medium; font-weight: bold; }

.TOCLanguage { font-size: small; text-transform: capitalize; text-shadow: gray; font-weight: bold; margin-left: 1em; } 

.TOCRange { font-weight: bold; margin-left: 1em;}

.TOCLinkSize { font-size: small; margin-left: 1em;}

.TOCDescription { margin: 0.2 0.2 0.6 2 em;  text-align: justify; font-size: 80%; }

.TOCNote { margin: 0.2 0.2 0.6 1.4 em;  text-align: justify; font-size: 80%; }


#topmenu
	{
	margin: 10px 0px 0px 0px;
	padding: 3px;
	vertical-align: middle;
	text-align: right;
	font-size: 1em;
	border-top:1px solid #000000;
	border-bottom:1px solid #000000;
	background-color: #F5F8FB;;
	}

a:link 
	{
	color: #00f;
	}

a:visited
	{
	color: #993300;
	}

a:hover
	{
	color: #993300;
	}

a:active
	{
	color: #993300
	}


body
	{
	margin: 0;
	padding: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	background: #FFFFFF;
	}